Subject: Resume
From: Vaishali Aroraim <[email-masked]>
To: [email-masked]
Date: Wed, 4 Sep 2019 13:24:05 +0530

Hi Team,

Sharing my resume for your reference , feel free to connect for a suitable
job opening .

I am currently on sabbatical for more than 6 years , got overall 9+ years
of experience in BFSI domain as Assistant manager operations , possess good
hands on experience in trainings, process documentation and migration.

Thanks and Regards,
Vaishali Arora